div.main{
  min-width:44%;
  max-width:44%;
  border:solid 5px grey;
  margin:0 auto;
  margin-top:120px;
  border-radius:30px;
  padding:12px;
  background-color:#fff;
  box-shadow:21px 21px 12px grey;
}

i.glyphicon.glyphicon-ok-circle{
}

.mon-ico{
  font-size:64px;
  margin:0 auto;
}

.rouge{
  color:red;
}

.bo{
  background-color:rgba(183,177,177,0.71);
  margin-bottom:50px;
}

body{
  background-color:rgb(247,247,91);
}

